Podcasts
Delete a podcast
Delete a podcast and all its episodes. This action is irreversible.
Authorization
BearerAuth AuthorizationBearer <token>
Jellypod API key. Create and manage keys from the Jellypod dashboard under Settings → API Keys.
In: header
Path Parameters
podcast_id*string
The podcast's unique identifier.
Format
uuidResponse Body
application/json
application/json
application/json
curl -X DELETE "https://api.jellypod.com/v1/podcasts/497f6eca-6276-4993-bfeb-53cbbbba6f08"Empty
{
"error": {
"code": "bad_request",
"message": "string",
"request_id": "string",
"details": [
{
"field": "string",
"message": "string"
}
]
}
}{
"error": {
"code": "bad_request",
"message": "string",
"request_id": "string",
"details": [
{
"field": "string",
"message": "string"
}
]
}
}{
"error": {
"code": "bad_request",
"message": "string",
"request_id": "string",
"details": [
{
"field": "string",
"message": "string"
}
]
}
}Was this page helpful?
Update a podcast PATCH
Update a podcast. Only include fields you want to change.
Upload podcast cover image PUT
Upload or replace the podcast's cover image. Send the raw image bytes as the request body with the appropriate `Content-Type` header. **Supported formats:** JPEG, PNG, WebP. **Maximum size:** 10 MB.